.news_section1{ background-color: #e9e9e9; padding-bottom: 50px;}
.news_section1 .current{ text-align: right; padding:20px 0px; font-size: 14px; color: #898989;}
.news_section1 .current span{ color: #ff9700; font-weight: bold;}
.news_section1 .con{width: 100%;}

.news_section1 .con .con_l{ float:left; width: 1200px; background: #FFFFFF;}

.news_section1 .con .con_l .con_l_wt_head{ width: 1040px; margin: 34px auto 0 auto; }
.news_section1 .con .con_l .con_l_wt_head p{ border-bottom: 1px solid #e5e5e5;padding-bottom: 13px;}
.news_section1 .con .con_l .con_l_wt_head p a{ font-size: 15px;color:#000000; padding: 0 5px;}
.news_section1 .con .con_l .con_l_wt_head .active{font-weight:900;color:#ff8725;}



.news_section1 h2{ font-size: 16px; font-weight: bold; color: #1e589f; padding-bottom:11px;display:inline}


.news_section1 .con .con_l .con_l_wt_head p a.h_current{ font-size: 16px; font-weight: bold; color: #1e589f;padding-bottom:11px;}






.news_section1 .con .con_l .con_l_wt_head p span{ color: #e5e5e5; padding: 0 10px;}

.news_section1 .con .con_l .displaynone{ display: none;}
.news_section1 .con .con_l .con_l_wt{ width: 1040px; margin: 0 auto; padding-bottom: 71px;}


/********************************** Ã¦â€“â€¡Ã§Â«Â Ã©Â¡Âµ  *****************************************/
.news_section1 h1{ font-size: 20px; font-weight: bold; color: #474747; text-align: center; margin-top:45px;}


.news_section1 .con .con_l .con_l_wt .p_tit{ font-size: 20px; font-weight: bold; color: #474747; text-align: center; margin-top:45px;}



.news_section1 .con .con_l .con_l_wt .p_stit{ font-size: 15px;  color: #bbbbbb; text-align: center; margin-top:35px; background:#f2f2f2; padding: 15px 0px;}
.news_section1 .con .con_l .con_l_wt .p_con{font-size: 15px;color: #121212;line-height: 30px;}
.news_section1 .con .con_l .con_l_wt .mt27{ margin-top: 27px;}
.news_section1 .con .con_l .con_l_wt .mt45{ margin-top: 44px;}
.news_section1 .con .con_l .con_l_wt .con_l_wt_rm{ margin-top: 45px; border-bottom: 1px solid #e5e5e5; padding-bottom: 20px;}
.news_section1 .con .con_l .con_l_wt .con_l_wt_rm_l{ float: left; width: 715px; line-height: 40px; font-size: 15px; color: #6b6b6b;}
.news_section1 .con .con_l .con_l_wt .con_l_wt_rm_r{ float: left; width: 625px;}
.news_section1 .con .con_l .con_l_wt .con_l_wt_rm_r span{ display:inline-block; background-color: #e9e9e9; font-size: 15px; color: #6b6b6b; padding: 0px 20px; margin-left: 15px; line-height: 40px; margin-bottom: 15px;}
.news_section1 .con .con_l .con_l_wt .con_l_wt_rm_r span:first-child{ margin-left: 0px;}
.news_section1 .con .con_l .con_l_wt .con_l_wt_rm_l a{margin-right:8px;}

.news_section1 .con .con_l .con_l_wt .prov_prev{ margin-top: 30px;}
.news_section1 .con .con_l .con_l_wt .prov_prev .prov{ font-size: 14px; font-weight: bold; line-height: 25px;}
.news_section1 .con .con_l .con_l_wt .prov_prev .prov a{color:#6b6b6b}
.news_section1 .con .con_l .con_l_wt .prov_prev .prov a:hover{color:#ff8725;}
.news_section1 .con .con_l .con_l_wt .prov_prev .prev{ font-size: 14px; font-weight: bold; line-height: 25px;}
.news_section1 .con .con_l .con_l_wt .prov_prev .prev a{color:#6b6b6b}
.news_section1 .con .con_l .con_l_wt .prov_prev .prev a:hover{color:#ff8725;}
.news_section1 .con .con_l .con_l_wt .prov_prev .list{ font-size: 14px; font-weight: bold; line-height: 25px;}
.news_section1 .con .con_l .con_l_wt .prov_prev .list a{color:#6b6b6b}
.news_section1 .con .con_l .con_l_wt .prov_prev .list a:hover{color:#ff8725;}

/********************************** Ã¥Ë†â€”Ã¨Â¡Â¨Ã©Â¡Âµ  *****************************************/
.news_section1 .con .con_l .con_l_wt .page{ margin-top: 65px; text-align: center;  font-size: 14px; color: #7b7b7b; }
.news_section1 .con .con_l .con_l_wt .page a{ border: 1px solid #d0d0d0; font-size: 14px; color: #7b7b7b; padding: 5px 9px; margin:0 5px;}
.news_section1 .con .con_l .con_l_wt ul li{ margin-top: 34px;}
.news_section1 .con .con_l .con_l_wt ul li.t_current .con_l_wt_r .con_l_wt_r_tit{ font-size: 16px; font-weight: bold; padding-top: 10px;}
.news_section1 .con .con_l .con_l_wt ul li:hover.t_current .con_l_wt_r .con_l_wt_r_tit{color:#ff8725;}
.news_section1 .con .con_l .con_l_wt ul li .con_l_wt_l{ float: left; width:78px; height:72px; border:1px solid #d7d7d7; border-radius: 15px; text-align: center;}
.news_section1 .con .con_l .con_l_wt ul li .con_l_wt_l .p_time{ font-size: 28px; font-weight: bold; color: #383838; margin-top: 10px;}
.news_section1 .con .con_l .con_l_wt ul li .con_l_wt_l .p_data{ font-size: 16px; color: #383838;}

.news_section1 .con .con_l .con_l_wt ul li .con_l_wt_r{ float: left; width: 923px; margin-left:29px;}
.news_section1 .con .con_l .con_l_wt ul li .con_l_wt_r .con_l_wt_r_tit{ font-size: 16px; font-weight: bold; color: #474747; padding-top: 10px;}
.news_section1 .con .con_l .con_l_wt ul li .con_l_wt_r .con_l_wt_r_con{ font-size: 14px; color: #333333; padding-top: 10px; border-bottom: 1px dashed #b7b7b7; padding-bottom: 10px; line-height: 25px;}


.news_section1 .con .con_l .con_l_zx{ width: 715px; margin: 0 auto; padding-bottom: 71px;}
.news_section1 .con .con_l .con_l_zx .page{ margin-top: 65px; text-align: center;  font-size: 14px; color: #7b7b7b; }
.news_section1 .con .con_l .con_l_zx .page a{ border: 1px solid #d0d0d0; font-size: 14px; color: #7b7b7b; padding: 5px 9px; margin:0 5px;}
.news_section1 .con .con_l .con_l_zx ul li{ margin-top: 34px;}
.news_section1 .con .con_l .con_l_zx ul li.t_current .con_l_wt_r .con_l_wt_r_tit{ font-size: 16px; font-weight: bold; padding-top: 10px;}
.news_section1 .con .con_l .con_l_zx ul li:hover.t_current .con_l_wt_r .con_l_wt_r_tit{color:#ff8725;}
.news_section1 .con .con_l .con_l_zx ul li .con_l_wt_l{ float: left; width:78px; height:72px; border:1px solid #d7d7d7; border-radius: 15px; text-align: center;}
.news_section1 .con .con_l .con_l_zx ul li .con_l_wt_l .p_time{ font-size: 28px; font-weight: bold; color: #383838; margin-top: 5px;}
.news_section1 .con .con_l .con_l_zx ul li .con_l_wt_l .p_data{ font-size: 16px; color: #383838;}

.news_section1 .con .con_l .con_l_zx ul li .con_l_wt_r{ float: left; width: 603px; margin-left:29px;}
.news_section1 .con .con_l .con_l_zx ul li .con_l_wt_r .con_l_wt_r_tit{ font-size: 16px; font-weight: bold; color: #474747; padding-top: 10px;}
.news_section1 .con .con_l .con_l_zx ul li .con_l_wt_r .con_l_wt_r_con{ font-size: 14px; color: #999999; padding-top: 10px; border-bottom: 1px dashed #b7b7b7; padding-bottom: 10px;}


.news_section1 .con .con_r{ float: left; width: 343px; margin-left: 17px;}
.news_section1 .con .con_r .con_r_zl{ width: 300px; padding:0px 21px; background: #FFFFFF; padding-top: 30px; padding-bottom: 40px;}
.news_section1 .con .con_r .con_r_zl p{ background: url(../img/news_r_ico.jpg) no-repeat left 5px top 5px; padding-left: 20px; border-bottom:1px solid #e5e5e5; padding-bottom: 15px;}
.news_section1 .con .con_r .con_r_zl p a{ font-size: 18px; font-weight: bold; color: #717171;}
.news_section1 .con .con_r ul{ margin-top: 15px;}
.news_section1 .con .con_r ul li{ font-size: 15px; line-height: 35px;}
.news_section1 .con .con_r ul li a{ color: #333333;}
.news_section1 .con .con_r ul li:hover a{color:#ff8725;}

.news_section1 .con .con_r .con_r_rm{ width: 300px; padding:0px 21px; background: #FFFFFF; padding-top: 30px; padding-bottom: 40px; margin-top: 30px;}
.news_section1 .con .con_r .con_r_rm p{ background: url(../img/news_r_ico.jpg) no-repeat left 5px top 5px; padding-left: 20px; border-bottom:1px solid #e5e5e5; padding-bottom: 15px;}
.news_section1 .con .con_r .con_r_rm p a{ font-size: 18px; font-weight: bold; color: #717171;}
